/*=================================*/
/* gutters-0 =================================*/
.row.gutters-0 {margin-right: 0px;margin-left: 0px;}
.row.gutters-0 > [class^="col-"],
.row.gutters-0 > [class*=" col-"] {padding-right: 0px;padding-left: 0px;}
/* gutters-10 =================================*/
.row.gutters-10 {margin-right: -5px;margin-left: -5px;}
.row.gutters-10 > [class^="col-"],
.row.gutters-10 > [class*=" col-"] {padding-right: 5px;padding-left: 5px;}
/*=================================*/
@media(max-width:767px) {
.xs-text-left														{text-align:left}
.xs-text-center														{text-align:center}
.xs-text-right														{text-align:right}
}
@media (min-width: 768px) {
	.sm-text-left													{text-align:left}
	.sm-text-center													{text-align:center}
	.sm-text-right													{text-align:right}
}
@media (min-width: 992px) {
	.md-text-left													{text-align:left}
	.md-text-center													{text-align:center}
	.md-text-right													{text-align:right}
}